» Ubuntu » Pakketten

Error

two or more packages specified (dict-freedict-iri-eng hardy)